Subject: [Sip] Minor update of draft-ietf-sip-asserted-identity-01

From: "Cullen Jennings" <[email-masked]>
Date: Thu, 6 Jun 2002 23:36:18 -0700

Until it becomes available in the archive, there is a updated version at:

http://www.cs.ubc.ca/~jennings/draft-ietf-sip-asserted-identity-01.html

http://www.cs.ubc.ca/~jennings/draft-ietf-sip-asserted-identity-01.txt 

Cullen

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip